Bug 86777 - Focus lost when going back to heap dump view
Focus lost when going back to heap dump view
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P4 (vote)
: 6.x
Assigned To: issues@profiler
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 14:57 UTC by _ rkubacki
Modified: 2008-09-15 17:35 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ rkubacki 2006-10-09 14:57:24 UTC
Small annoyance when using heap walker. If I have focus in classes table to
navigate between rows, go to another editor and back the focus is lost and I
have to select table again.
Comment 1 Tomas Hurka 2007-11-07 10:36:16 UTC
Changing target milestone to dev, since NetBeans 6.0 is in high resistance mode.
Comment 2 Jiri Sedlacek 2008-09-12 09:52:35 UTC
Fixed for 6.5.


changeset:   101647:a16338bf9921
date:        Fri Sep 12 10:44:50 2008 +0200
summary:     Bugfix #86777 Correcly restore focused component
Comment 3 Jiri Sedlacek 2008-09-12 09:57:28 UTC
F.
Comment 4 Quality Engineering 2008-09-15 17:35:02 UTC
Integrated into 'main-golden', will be available in build *200809151401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/a16338bf9921
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #86777 Correcly restore focused component


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo